/*
 * Component: Paginations
 * ------------------------
 */
.pagination > li > a {
    background: #fafafa;
    color: $accent;
}
.pagination.pagination-flat > li > a {
    border-radius: 0 !important;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: pointer;
    background-color: $accent !important;
    border-color: $accentDark !important;
}